<!DOCTYPE html>
<html>
<title>Telkomsel</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}
.bgimg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://pbs.twimg.com/profile_images/975350015064354816/hVH80E7s.jpg');
  min-height: 100%;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
</style>
<body>

<!-- Sidebar with image -->
<nav class="w3-sidebar w3-hide-medium w3-hide-small" style="width:40%">
  <div class="bgimg"></div>
</nav>

<!-- Hidden Sidebar (reveals when clicked on menu icon)-->
<nav class="w3-sidebar w3-black w3-animate-right w3-xxlarge" style="display:none;padding-top:150px;right:0;z-index:2" id="mySidebar">
  <a href="javascript:void(0)" onclick="closeNav()" class="w3-button w3-black w3-xxxlarge w3-display-topright" style="padding:0 12px;">
    <i class="fa fa-remove"></i>
  </a>
  <div class="w3-bar-block w3-center">
    <a href="home.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Home</a>
    <a href="product.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Product</a>
    <a href="about.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">About</a>
    <a href="contact.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Contact</a>
  </div>
</nav>

<!-- Page Content -->
<div class="w3-main w3-padding-large" style="margin-left:40%">

  <!-- Menu icon to open sidebar -->
  <span class="w3-button w3-top w3-white w3-xxlarge w3-text-grey w3-hover-text-black" style="width:auto;right:0;" onclick="openNav()"><i class="fa fa-bars"></i></span>

  <!-- product -->
  <div class="w3-padding-32 w3-content" id="product">
    <h2 class="w3-text-grey">Product</h2>
    <hr class="w3-opacity">

    <!-- Grid for photos -->
<div class="responsive">
  <div class="gallery">
    <a target="_blank" href="https://www.telkomsel.com/en/kartu-halo">
      <img src="https://pbs.twimg.com/profile_images/975195231288094720/k5JpCfvV_400x400.jpg" alt="kartu halo" width="600" height="400">
    </a>
    <div class="desc">Kartu Halo</div>
  </div>
</div>


<div class="responsive">
  <div class="gallery">
    <a target="_blank" href="https://www.telkomsel.com/en/simpati?utm_source=tsel-portal&utm_medium=home_page&utm_campaign=simpati&utm_content=main_menu_en">
      <img src="https://ecs7.tokopedia.net/img/cache/700/product-1/2018/9/8/39554149/39554149_319f7362-2b2c-41cc-afd1-d25ea32e7ab0_700_700.jpg" alt="Simpati" width="600" height="400">
    </a>
    <div class="desc">Simpati</div>
  </div>
</div>

<div class="responsive">
  <div class="gallery">
    <a target="_blank" href="https://www.telkomsel.com/en/kartu-as?utm_source=tsel-portal&utm_medium=home_page&utm_campaign=kartuas&utm_content=main_menu_en">
      <img src="https://www.kartuperdanacantik.com/images/operator/3-nomor-cantik-kartu-as.png" alt="kartu as" width="600" height="400">
    </a>
    <div class="desc">Kartu As</div>
  </div>
</div>

<div class="responsive">
  <div class="gallery">
    <a target="_blank" href="https://www.telkomsel.com/en/loop?utm_source=tsel-portal&utm_medium=home_page&utm_campaign=loop&utm_content=main_menu_en">
      <img src="https://www.kartuperdanacantik.com/images/operator/29-nomor-cantik-simpati-loop.png" alt="Loop" width="600" height="400">
    </a>
    <div class="desc">LOOP</div>
  </div>
</div>
  <!-- End Portfolio Section -->
  </div>

<div class="clearfix"></div>

<div style="padding:6px;">
  <p>Discover the ease of connectivity, lifestyle, even Your mobility with the best 4G broadband network in Indonesia, host of exclusive contents, and official applications from Telkomsel.</p>
</div>

  
  <!-- Footer -->
  <footer class="w3-container w3-padding-64 w3-light-grey w3-center w3-opacity w3-xlarge" style="margin:-24px">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
  <!-- End footer -->
  </footer>
  
<!-- END PAGE CONTENT -->
</div>

<script>
// Open and close sidebar
function openNav() {
  document.getElementById("mySidebar").style.width = "60%";
  document.getElementById("mySidebar").style.display = "block";
}

function closeNav() {
  document.getElementById("mySidebar").style.display = "none";
}
</script>

</body>
</html>
